View Single Post
  #2  
Old 12-28-2008, 06:50 AM
musicalavtech musicalavtech is offline
Member
 
Join Date: Jan 2006
Location: Piqua, oHIo
Posts: 509
Default Re: Problems Installing Pro Tools 7.3

Leopard is not compatible with any version of PT below 7.4.2...with one HD exception.
__________________
OSX10.6.8, 1st gen Power Mac,
PT8.0.5, Mbox2
Reply With Quote